The partial-lens package

[Tags: deprecated, library, mit]

Deprecated in favor of data-lens

Haskell 98 Partial Lenses


Properties

Version0.0.1
Dependenciesbase (==4.*), comonad-transformers (==2.0.*), data-lens (==2.0.*), transformers (>=0.2.0 && <0.3)
LicenseMIT
AuthorRussell O'Connor
MaintainerRussell O'Connor <roconnor@theorem.ca>
Stabilityprovisional
CategoryControl, Comonads
Upload dateWed Dec 21 03:41:17 UTC 2011
Uploaded byRussellOConnor
Downloads91 total (12 in last 30 days)

Modules

[Index]

Downloads

Maintainers' corner

For package maintainers and hackage trustees